.page-header {
    background: #bd2940;
    border-color: #9D2235;
}

.main-navigation nav a.active, .main-navigation nav a:hover {
    background-color: #9D2235;
    border-color: #9D2235;
}

a, a:active, a:focus {
    color: #9D2235;
}

.locations .list-inline .list-inline-item.active {
    background: #9D2235;
    border-color: #9D2235;
}

.dt-container .table thead tr th {
    background-color: #bd2940;
}

.count-wrap .badge, .dt-info {
    background: #bd2940;
    border-color: #bd2940;
}

.page-footer {
    background: #bd2940;
    border-top: .2rem solid #9D2235;
}

blockquote {
    border-color: #9D2235;
}

.dt-paging .page-link {
    color: #9D2235;
}

.dt-paging .active > .page-link, .dt-paging .page-link.active {
    background: #bd2940;
    border-color: #bd2940;
}

.label.label-default {
    background-color: #bd2940;
}

.map-bg1 {
    background-color: #F2C2C8;
    fill: #F2C2C8;
}

.map-bg2 {
    background-color: #E0959E;
    fill: #E0959E;
}

.map-bg3 {
    background-color: #D06273;
    fill: #D06273;
}

.map-bg4 {
    background-color: #bd2940;
    fill: #bd2940;
}

.map-bg5 {
    background-color: #A62338;
    fill: #A62338;
}

.map-bg6 {
    background-color: #8C1D2E;
    fill: #8C1D2E;
}

.map-bg1:hover, .map-bg2:hover, .map-bg3:hover, .map-bg4:hover, .map-bg5:hover, .map-bg6:hover {
    fill: #701621;
}

.latvia-map .latvia-map-grid .btn.active {
    border-top: 2px solid #701621;
}

.dropdown-menu.font-dd li a:hover {
    color: #bd2940;
}